# Twilight Survivors 1.0.8
# BID: D71970AAA5D34DD0

unsafeCheck: true

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x6568898, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x5D6C988, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
